# Standard 3 Migration Meetup

The notes below are based on a default installation of Standard and are meant to provide some tips and guidelines for how to maximize the use of the header, the menus, and the logo.

## Menus

1. Above Header
2. Below Header
3. Footer

If no menu is set, then the menu above the header is displayed along with a default 'Home' link.

## Header

**TL;DR:**
* Text Only. Text is link.
* Logo only. Logo is link.
* Header Image. Image is link.
* Header Image + Text. Text is link.
* Header Image + Logo. Logo is link.

You cannot simultaneously have text and a logo.

### Image

* Set using the Appearance > Header menu
* Upload an image - can be cropped or not.

### Text

* Set using Settings > General menu
* Toggle using the Appearance > Header menu
* Can be displayed with or without a header image

### Logo

* Upload using the Standard > Presentation tab. 
* Will replace text, if it's currently visible.

===

July 19, 2012		 	@8BIT						http://8BIT.io

John Saddington 	@tentblogger 		http://tentblogger.com
Jared Erickson		@alliswell				http://jarederickson.com
Tom McFarlin			@tommcfarlin			http://tommcfarlin.com
Chris Ames				@dewde						http://dewde.com
Michael Novotny		@manovotny				http://manovotny.com
Eric Dye					@dyecasting			http://dyecasting.com